package travelplanner;

import com.google.gson.annotations.SerializedName;

import de.iflow.messages.IFlowMessage;

public class BookFlightOffer extends IFlowMessage {
	@SerializedName("id")
	private int id;
	@SerializedName("ccd")
	private CreditCardData ccd;

	public BookFlightOffer(int id, CreditCardData ccd) {
		this.id = id;
		this.ccd = ccd;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public CreditCardData getCcd() {
		return ccd;
	}

	public void setCcd(CreditCardData ccd) {
		this.ccd = ccd;
	}

}
