package travelplanner;

import com.google.gson.annotations.SerializedName;

import de.iflow.data.IFlowData;

public class FlightOffer extends IFlowData {

	@SerializedName("id")
	private int id;
	@SerializedName("airline")
	private Airline airline;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public Airline getAirline() {
		return airline;
	}

	public void setAirline(Airline airline) {
		this.airline = airline;
	}

	// is used in ArrayAdapter e.g. IFlowGetSingleSelectionFragment
	@Override
	public String toString() {
		return "Flight Offer " + id;
	}

}
