package travelplanner;

import de.iflow.messages.IFlowMessage;

public class ConfirmRelease extends IFlowMessage {

	private CreditCardData ccd;
	private Airline airline;

	public ConfirmRelease(CreditCardData ccd, Airline airline) {
		this.ccd = ccd;
		this.airline = airline;
	}

	public CreditCardData getCcd() {
		return ccd;
	}

	public void setCcd(CreditCardData ccd) {
		this.ccd = ccd;
	}

	public Airline getAirline() {
		return airline;
	}

	public void setAirline(Airline airline) {
		this.airline = airline;
	}
}
